slepc-3.21.1 2024-04-26
Report Typos and Errors

# DSGetParallel

Gets the mode of operation in parallel runs.

### Synopsis

    #include "slepcds.h"
    PetscErrorCode DSGetParallel(DS ds,DSParallelType *pmode)

Not Collective

### Input Parameter

| ds | - the direct solver context

### Output Parameter

| pmode | - the parallel mode

### See Also

DSSetParallel()

### Level

advanced

### Location

src/sys/classes/ds/interface/dsbasic.c
Index of all DS routines
Table of Contents for all manual pages
Index of all manual pages